Subject: I-D Action:draft-wing-tsvwg-happy-eyeballs-sctp-00.txt

From: [email-masked]
Date: Mon, 18 Oct 2010 15:15:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Happy Eyeballs: Trending Towards Success (IPv6 and SCTP)
	Author(s)       : D. Wing, P. Natarajan
	Filename        : draft-wing-tsvwg-happy-eyeballs-sctp-00.txt
	Pages           : 8
	Date            : 2010-10-18

This document describes how to seamlessly migrate HTTP from running
over TCP to running over SCTP, without negative impact to the user
experience.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-wing-tsvwg-happy-eyeballs-sctp-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.